from manim import *


class ball(Scene):
    def construct(self):

        self.camera.background_color = WHITE

        circ1 = Circle(radius=1, color=PURPLE, fill_opacity=1).move_arc_center_to(
            3 * LEFT
        )
        circ2 = Circle(radius=1, color=BLUE, fill_opacity=0.5)
        circ3 = Circle(radius=1, color=GREEN).move_arc_center_to(3 * RIGHT)

        self.add(circ1, circ2, circ3)
